/*
Theme Name: Car Finance
Template: twentyfifteen
Author: E-CBD
Author URI: http://www.e-cbd.com
Description: Custom theme for the CarFinance.com.au blog
Version: 1.0

*/


hr {margin: 1.4em 0 3.4em 0;}

.single .alignleft {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
    margin-top: 6px;

}

.single .alignright {
    float: right;
    margin-left: 12px;
    margin-bottom: 12px;
    margin-top: 6px;

}

.blog-post {
    /*background: #e3e3e3;
    border: solid 1px #d1d1d1;
    padding: 9px;*/
    margin-top: 30px;
}

#sidebar {
    padding-top: 38px;
}

#sidebar h2 {
    font-size: 1.4em;
    color: #3d7cac;
}

.blog-post .wp-post-image {
	width: 100%;
	height: auto;
	max-width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.blog-post .featured-image {
	margin-bottom: 22px;
}

.post-content {
    /*float: right;
    width: 62%;*/
}

.post-content h2 {
	margin-bottom: 8px;
    line-height: 1.4;
    font-size: 1.6em;
}

.single .post-content h3 {
    margin: 0 0 0.2em 0;
}

.post-content p {
	font-size: 14px;
}

.single .post-content p {
    margin-bottom: 20px;
}

.single .post-content h2 {
   padding-top: 8px;
   margin-bottom: 5px;
   font-size: 1.8em;
}

.blog-post .lead {
	background: rgba(61, 124, 172, 0.79);
    padding: 3px 12px;
    margin-top: -26px;
    color: white;
    z-index: 10;
    position: relative;
}

.no-post-thumbnail .lead {
    margin: 10px 0;

}

.blog-post .lead span {
	margin-right: 12px;
}

.blog-post .lead a {
	color:#d6e7f1;
}

.blog-post .lead .fa {
	margin-right: 8px;
}

.blog-post .btn {
    float: none;
    background: #225d89;
    text-shadow: 1px 1px #1a3e5a;
    border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 6px 20px 6px 20px;
    color: #fff;
    text-decoration: none;
    margin: 5px 0 20px;
    display: inline-block;
}

.blog-post .btn:hover {
	background: #2a72a7;
}

.blog-post .more-link {
    display: none;
}

.widget {
    font-size: 15px;
    margin: 0 0 24px;
    word-wrap: break-word;
}

.widget li {
    padding: 7px 0 9px 30px;
    background: url(../../../../images/right-bullet.png) 7px 10px no-repeat;
    border-bottom: 1px solid #f1f1f1;
}

.widget ul, .widget ol {
    list-style-type: none;
    margin: 0;
    padding: 0 20px 0 0;
}

.widget a {
    color: #2b899c;
    text-decoration: none;
}

.screen-reader-text {
   font-size: 1.3em;
}

.pagination {
    text-align: center;
}

.pagination .nav-links .page-numbers {
    margin: 0 4px;
} 

.pagination .next, .pagination .prev {
    display: none;
}

.post-nav {
    overflow: hidden;
    margin-top: 50px;
}

.post-nav .post-link {
    display: inline-block;
    margin-bottom: 0;
} 

.post-nav .prev-post {
    float:left;
}

.post-nav .next-post {
    float:right;
    text-align: right;
}